var map_kalim=false;
function wizard_spawn(){   
    $('#mapchange').click(function(){
        if (map_kalim){
            $('#city_kalim').hide();
            $('#map_kalimdor').slideUp(500);
//            $('#map_kalimdor').hide();
//            $('#map_eastern_kingdoms').show();
            $('#map_eastern_kingdoms').slideDown(500);
            $('#city_eastern').show(1000);
            map_kalim=false;
        } else {
            $('#city_eastern').hide();
            $('#map_eastern_kingdoms').slideUp(500);
//            $('#map_eastern_kingdoms').hide();
//            $('#map_kalimdor').show();
            $('#map_kalimdor').slideDown(500);
            $('#city_kalim').show(1000);
            map_kalim=true;
        }
    });
    
    $('.city_icon_hover').hover(function(){
        $(this).removeClass('fadein');
    }, function(){
        $(this).addClass('fadein');
        
    });
}
